[racket] Feature Request: new-style requires in Student Languages

From: Todd O'Bryan (toddobryan at gmail.com)
Date: Fri Jun 11 15:58:36 EDT 2010

I'd like to move my students to using #lang declarations and require
statements, rather than loading teachpacks via the menu (mostly
because as they move between computers, different configurations cause
errors that are hard for them to understand).

Currently BSL (at least) only accepts old-style (require ...)
statements, at least for planet packages. Could it also allow


Posted on the users mailing list.